<?php

namespace App\Filament\Resources\Manutencaos\Pages;

use App\Filament\Resources\Manutencaos\ManutencaoResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewManutencao extends ViewRecord
{
    protected static string $resource = ManutencaoResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
